=== debian/changelog ===
eole-cups (2.4.0-9) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [d2c70b7] conversion du .fw en balise (ref #5723) + remplacement des hidden_*_in en disabled_*_in

  [ Daniel Dehennin ]

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 17 Feb 2014 15:16:24 +0100

eole-cups (2.4.0-8) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [75ef6b5] Add git-buildpackage configuration for debian version tag format

  [ Garette Emmanuel ]
  * [15bbdca] creation de /etc/bacula/baculafichiers.d/ si inexistant (fixes #6550)

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 04 Nov 2013 16:01:41 +0100

eole-cups (2.4.0-7) eole-2.4-unstable; urgency=low

  * [e54c590] Restauration et mise à niveau des agents cups + maj skeletor

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 26 Sep 2013 17:29:18 +0200

eole-cups (2.4.0-6) eole-2.4-unstable; urgency=low

  * [aeed2f8] * debian/control : cups-pkg => eole-cups-pkg
  * [144f1af] * dicos/24_cups.xml : cups-pkg => eole-cups-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 May 2013 17:29:47 +0200

eole-cups (2.4.0-5) eole-2.4-unstable; urgency=low

  * [06eae6b] * tmpl/cups : correction des chemins vers les .so

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Mar 2013 12:04:17 +0100

eole-cups (2.4.0-4) eole-2.4-unstable; urgency=low

  * [07f38b4] dicos/24_cups.xml: cups déclaré comme "upstart"

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 04 Jan 2013 15:42:07 +0100

eole-cups (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b643feb] Renommage du fichier diagnose de cups
  * [2600049] Intégration des fichiers d'actions EAD pour cups

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Fri, 07 Dec 2012 15:58:58 +0100

eole-cups (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [fcd5058] * dicos/24_cups.xml : maj help * tmpl/00_root_cups.fw : mise à niveau 2.4
  * [ebbec2c] * tmpl/cups-pdf.conf : mise à niveau de la config

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Fri, 30 Nov 2012 11:58:47 +0100

eole-cups (2.4.0-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [301a70b] Ajout du répertoire debian pour eole-cups

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Fri, 30 Nov 2012 09:24:51 +0100
