## eole-cups 2.4.1-1

=== debian/changelog ===
eole-cups (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [92b3ded] * dicos/24_cups.xml : mise à niveau CreoleLint

  [ Garette Emmanuel ]
  * [ff43b5c] Merge branch 'master' into dist/ubuntu/precise/master
  * [4035677] Merge tag 'release/2.4.1' into dist/ubuntu/precise/master

  [ Daniel Dehennin ]
  * [479c461] Update gitignore for EOLE 2.4.1

  [ EOLE Build Daemon ]
  * [867e83d] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-9'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 12 Nov 2014 17:04:43 +0100
