## eole-cups 2.4.1-4

=== debian/changelog ===
eole-cups (2.4.1-4) eole-2.4.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [4688f08] support apparmor (ref #11160 @2h)

  [ Joël Cuissinat ]
  * [3b7627a] Correction erreur "posttemplate" en mode conteneur
  * [e077597] Corrections cosmétiques sur le dictionnaire
  * [a83d945] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [cfe33fe] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 Apr 2015 14:47:55 +0200

eole-cups (2.4.1-3) eole-2.4.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [88beec3] pouvoir accéder à / pour tout le monde (ref #4530 @1h)
  * [4b32aa7] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [ef235e8] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 08 Apr 2015 10:23:45 +0200

eole-cups (2.4.1-2) eole-2.4.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [e8f963e] mise à jour de la configuration cups (ref #4530 @3h)
  * [6184b75] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [c7253f6] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 07 Apr 2015 16:59:55 +0200
