=== debian/changelog ===
eole-cups (2.4.2~1-10) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [f73916d] Autorise l'accès à la page CUPS avec les noms de domaine (ref #11328)
  * [3146b9b] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [858dac6] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-9”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 22 Apr 2015 11:21:19 +0200

eole-cups (2.4.2~1-9) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [d978f48] Seul root peut configurer CUPS (ref #11181 @1h)
  * [f8898dc] Tout l'administration du serveur est authentifié mais il est possible d'accéder à l'interface depuis les IPs non administratif (ref #11328 @3h)
  * [be86c81] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [5cd3810] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 21 Apr 2015 11:43:54 +0200

eole-cups (2.4.2~1-8) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [ef061cb] Forcer l'authentification dans l'interface web (ref #11181 @3h)
  * [d2bc314] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [d9068aa] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-7”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 16 Apr 2015 12:04:13 +0200

eole-cups (2.4.2~1-7) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c35a503] Gestion du renommage de cups-pdf avec une casse différente
  * [9e1d9a2] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [40c1827] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 15 Apr 2015 11:35:33 +0200

eole-cups (2.4.2~1-6) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3b7627a] Correction erreur "posttemplate" en mode conteneur
  * [e077597] Corrections cosmétiques sur le dictionnaire
  * [253c0e7] Merge branch '2.4.1/master' into 2.4.2/master
  * [983d5b7] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [8f35728] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 Apr 2015 16:21:02 +0200

eole-cups (2.4.2~1-5) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b22fc49] dans conf-scribe, le HOME est bien possitionné sur /home/a/admin/perso => redevient plus générique (ref #11186)
  * [3e46428] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [da01434] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 13 Apr 2015 16:00:30 +0200

eole-cups (2.4.2~1-4) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [d0af534] modification lié à cups-pdf
  * [b55c5a5] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [965bc86] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 10 Apr 2015 17:12:42 +0200

eole-cups (2.4.2~1-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [03e0af2] cache les variables liés à cups_pdf si nécessaire (ref #11181)
  * [acdea8d] ne pas configurer cups_pdf si cups est désactivé (ref #11181)
  * [46d7716] autoriser les commandes d'administration en local sans mot de passe (ref #11181 @3h)
  * [9cbd803] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [6064ff9] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 10 Apr 2015 12:06:00 +0200

eole-cups (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [288eb21] avoir la possibilité d'activer cups-ftp (ref #11181 @2h)
  * [ae8176c] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [74191a5] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 09 Apr 2015 18:14:44 +0200

eole-cups (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6f62e50] Preparation pour EOLE 2.4.2-alpha1
  * [43412d0] Merge tag 'release/2.4.2_1' into dist/eole/2.4.2/master

  [ Garette Emmanuel ]
  * [4688f08] support apparmor (ref #11160 @2h)
  * [cfeca03] Merge branch '2.4.1/master' into 2.4.2/master
  * [e84b754] CUPS écoute maintenant en SSL et non-SSL sur le port 631, seul /admin est forcé en SSL (ref #11157 @3h)
  * [d38ccf3] ne pas autoriser l'administration du serveur avec un IP autre que les ip admin (ref #11164 @1h)
  * [43c5048] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [a555c7a] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 09 Apr 2015 17:14:52 +0200
