=== debian/control ===
Source: eole-cups
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-cups
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-cups/repository

Package: eole-cups
Architecture: all
Depends: ${misc:Depends}
Description: Templates et dictionnaires pour CUPS
 Configuration du serveur d'impressions CUPS
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-cups-pkg
Section: metapackages
Architecture: all
Provides: cups-pkg
Conflicts: cups-pkg
Replaces: cups-pkg
Depends: cups, cups-pdf, ${misc:Depends}
Description: dependency package for eole-cups
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
