=== debian/changelog ===
eole-cups (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [418f941] suppression des erreurs avahi + ne pas activer BrowseLocalProtocols (ref #12192 @2h)

  [ Daniel Dehennin ]
  * [92ce4ce] Release version 2.5.1
  * [6f6e255] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [8e78483] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 11:25:37 +0200

eole-cups (2.5.1~1-2) eole-2.5-unstable; urgency=low

  [ Laurent Flori ]
  * [c582f3c] Ajout de dépendance sur cups-browsed
  * [0bf24f1] Ajout de cups-browsed et déplacement de directives
    (fixes: #12192)
  * [498b202] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [ac83f56] Laurent Flori: Update package since “debian/eole/2.5.1_1-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 03 Sep 2015 13:50:01 +0200

eole-cups (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6f62e50] Preparation pour EOLE 2.4.2-alpha1
  * [bf44099] Preparation pour EOLE 2.5
  * [3871b7a] Prepare version 2.5.1-a1
  * [71c9c75] Merge tag 'release/2.5.1_1'
  * [c892118] Nouvel espace de nommage des tags Debian

  [ Garette Emmanuel ]
  * [cbdc68c] mise à jour de la configuration cups (ref #4530 @3h)
  * [e8f963e] mise à jour de la configuration cups (ref #4530 @3h)
  * [88beec3] pouvoir accéder à / pour tout le monde (ref #4530 @1h)
  * [2df98e3] Merge branch '2.4.1/master'
  * [4688f08] support apparmor (ref #11160 @2h)
  * [f603909] Merge branch '2.4.1/master'
  * [2569f87] pouvoir accéder à / pour tout le monde (ref #4530 @1h)
  * [7a9af44] CUPS écoute maintenant en SSL et non-SSL sur le port 631, seul /admin est forcé en SSL (ref #11157 @3h)
  * [84c1d54] ne pas autoriser l'administration du serveur avec un IP autre que les ip admin (ref #11164 @1h)
  * [cfeca03] Merge branch '2.4.1/master' into 2.4.2/master
  * [e84b754] CUPS écoute maintenant en SSL et non-SSL sur le port 631, seul /admin est forcé en SSL (ref #11157 @3h)
  * [d38ccf3] ne pas autoriser l'administration du serveur avec un IP autre que les ip admin (ref #11164 @1h)
  * [288eb21] avoir la possibilité d'activer cups-ftp (ref #11181 @2h)
  * [03e0af2] cache les variables liés à cups_pdf si nécessaire (ref #11181)
  * [acdea8d] ne pas configurer cups_pdf si cups est désactivé (ref #11181)
  * [46d7716] autoriser les commandes d'administration en local sans mot de passe (ref #11181 @3h)
  * [d0af534] modification lié à cups-pdf
  * [b22fc49] dans conf-scribe, le HOME est bien possitionné sur /home/a/admin/perso => redevient plus générique (ref #11186)
  * [ef061cb] Forcer l'authentification dans l'interface web (ref #11181 @3h)
  * [da0ffe4] Merge branch '2.4.2/master'
  * [bf53a9f] Seul root peut configurer CUPS (ref #11181 @1h)
  * [d978f48] Seul root peut configurer CUPS (ref #11181 @1h)
  * [5ec27cc] Merge branch '2.4.2/master'
  * [f8898dc] Tout l'administration du serveur est authentifié mais il est possible d'accéder à l'interface depuis les IPs non administratif (ref #11328 @3h)
  * [62a0e1c] Merge branch '2.4.2/master'
  * [f73916d] Autorise l'accès à la page CUPS avec les noms de domaine (ref #11328)
  * [739a761] Merge branch '2.4.2/master'
  * [bfff8be] portage de bacula à bareos (ref #12380)
  * [f1c593f] Merge branch 'master' into dist/eole/2.5/master

  [ Joël Cuissinat ]
  * [3b7627a] Correction erreur "posttemplate" en mode conteneur
  * [e077597] Corrections cosmétiques sur le dictionnaire
  * [253c0e7] Merge branch '2.4.1/master' into 2.4.2/master
  * [bcf5d43] Merge branch '2.4.2/master'
  * [c35a503] Gestion du renommage de cups-pdf avec une casse différente

  [ EOLE Build Daemon ]
  * [9046dba] Garette Emmanuel: Update package since “debian/eole/2.4.1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 20 Jul 2015 14:30:28 +0200
