## eole-cups 2.5.2-2

=== debian/changelog ===
eole-cups (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [bcc7966] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [316b43e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3e57af2] Garette Emmanuel: Update package since “debian/eole/2.5.2-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:05:58 +0100

eole-cups (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [418f941] suppression des erreurs avahi + ne pas activer BrowseLocalProtocols (ref #12192 @2h)
  * [4f7a49c] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [9c0c4f5] Merge branch 'master' into dist/eole/2.5/master

  [ Daniel Dehennin ]
  * [92ce4ce] Release version 2.5.1
  * [954628d] Prepare version 2.5.2
  * [04b709a] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [c4400f2] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:04:27 +0100
