=== debian/changelog ===
eole-cups (2.5.2-4) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2a2e533] Revert "Merge branch '2.5.2/16263-bareos_fichiers_absents' into 2.5.2/master"
  * [418901a] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [62ea668] Benjamin Bohard: Update package since “debian/eole/2.5.2-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 20 Dec 2016 09:01:40 +0100

eole-cups (2.5.2-3) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [563d868] Utiliser les expressions régulières pour ne pas provoquer d’avertissement.
  * [da73ecd] Merge branch '2.5.2/16263-bareos_fichiers_absents' into 2.5.2/master
  * [01d97fe] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [0eea704] Benjamin Bohard: Update package since “debian/eole/2.5.2-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 19 Dec 2016 16:16:37 +0100
