## eole-cups 2.6.0-2

=== debian/changelog ===
eole-cups (2.6.0-2) eole-2.6.0-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [1846752] cupsd.conf : résoudre les problèmes d'affichage des taches nom 'inconnu' et utilisateur 'Withheld' ( fixes #17403 @0.25h ).
  * [a560ab9] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2bd6e7b] Christophe Guerinot: Update package since “debian/eole/2.6.0-1”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 21 Oct 2016 17:29:11 +0200

eole-cups (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4bd026b] Prepare version 2.6.0
  * [bae9585] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [1d64452] Suppression des attributs dépréciés dans eole-cups
  * [0de5ef9] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [e30ab31] Joël Cuissinat: Update package since “debian/eole/2.5.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2016 15:35:42 +0200
