=== debian/changelog ===
eole-cups (2.6.0-4) eole-2.6.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [aa4e226] Revert "Merge branch '2.5.2/16263-bareos_fichiers_absents' into 2.6.0/master"
  * [79a0d74] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [cc29287] Benjamin Bohard: Update package since “debian/eole/2.6.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 20 Dec 2016 09:04:47 +0100

eole-cups (2.6.0-3) eole-2.6.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [563d868] Utiliser les expressions régulières pour ne pas provoquer d’avertissement.
  * [34762d6] Merge branch '2.5.2/16263-bareos_fichiers_absents' into 2.6.0/master
  * [e0fffaa] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [49d8068] Benjamin Bohard: Update package since “debian/eole/2.6.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 19 Dec 2016 16:18:37 +0100
