=== debian/changelog ===
eole-cups (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [487f4cb] Prepare version 2.6.1
  * [9c207e1] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Christophe Guerinot ]
  * [1846752] cupsd.conf : résoudre les problèmes d'affichage des taches nom 'inconnu' et utilisateur 'Withheld' ( fixes #17403 @0.25h ).
  * [0c968fa] Merge branch '2.6.0/master'

  [ Benjamin Bohard ]
  * [563d868] Utiliser les expressions régulières pour ne pas provoquer d’avertissement.
  * [55d1a31] Merge branch '2.5.2/16263-bareos_fichiers_absents'
  * [28262e8] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [af24eba] Benjamin Bohard: Update package since “debian/eole/2.6.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 19 Dec 2016 16:20:25 +0100
