## eole-cups 2.7.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-cups
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 
 ################################
