=== debian/changelog ===
eole-cups (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [04e2b4a] Prepare version 2.6.2
  * [65c98ca] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [b36af1c] Prepare version 2.7.0
  * [bc702b8] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Laurent Flori ]
  * [59e6d20] Change PPD name for cups-pdf
  * [5558002] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [60c0c69] Laurent Flori: Update package since “debian/eole/2.6.1-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 03 Sep 2018 10:28:44 +0200
