=== debian/changelog ===
eole-cups (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ afornerot ]
  * [923f47e] prise en compte registry.tdb dans bareos (ref #33423)
  * [f1da494] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c749a29] Arnaud Fornerot: Update package since “debian/eole/2.7.2-2”

  [ Arnaud Fornerot ]

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 22 Nov 2021 14:40:35 +0100

eole-cups (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [78c7439] changement des droits pour toutes les actions (ref #28660)
  * [87c6833] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ee2a384] Emmanuel Garette: Update package since “debian/eole/2.7.2-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 15 Oct 2020 08:10:49 +0200

eole-cups (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [22053d2] Prepare version 2.7.1
  * [ab093cb] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [c298aab] Prepare version 2.7.2
  * [9a4ba0f] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Benjamin Bohard ]
  * [57070fa] Allow user admin to connect to cups web application
  * [92e4537] Merge branch '2.7.2/28660-auth_cups' into 2.7.2/master
  * [8207bd0] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [23693d7] Benjamin Bohard: Update package since “debian/eole/2.7.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 14 Oct 2020 12:13:16 +0200
