## eole-cups 2.8.0-2

=== debian/changelog ===
eole-cups (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [57070fa] Allow user admin to connect to cups web application
  * [92e4537] Merge branch '2.7.2/28660-auth_cups' into 2.7.2/master
  * [5e051ca] Merge branch '2.7.2/master' into 2.8.0/master
  * [c2e3783] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ Emmanuel Garette ]
  * [78c7439] changement des droits pour toutes les actions (ref #28660)
  * [cdead8e] Merge branch '2.7.2/master' into 2.8.0/master
  * [a05f9e5] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [3e498ee] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 15 Oct 2020 08:11:19 +0200

eole-cups (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [22053d2] Prepare version 2.7.1
  * [ab093cb] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [c298aab] Prepare version 2.7.2
  * [9a4ba0f] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [3c108fc] Prepare version 2.8.0
  * [73ced91] Merge branch 'master' into dist/eole/2.8.0/master

  [ Emmanuel Garette ]
  * [eb37992] portage de eole-cups sur seth (ref #30544)
  * [6b10e08] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [96e1ad5] Emmanuel Garette: Update package since “debian/eole/2.7.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 31 Aug 2020 15:53:08 +0200
