=== debian/changelog ===
eole-cups (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ afornerot ]
  * [9a6fc0e] prise en compte registry.tdb dans bareos (ref #33423)
  * [5cc4f1d] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8127d42] Arnaud Fornerot: Update package since “debian/eole/2.8.0-2”

  [ Arnaud Fornerot ]

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 22 Nov 2021 14:42:56 +0100
