## eole-cups 2.8.1-1

=== debian/changelog ===
eole-cups (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ecf29cc] Prepare version 2.8.1
  * [b2aece9] Merge branch 'master' into dist/eole/2.8.1/master

  [ Benjamin Bohard ]
  * [57070fa] Allow user admin to connect to cups web application
  * [92e4537] Merge branch '2.7.2/28660-auth_cups' into 2.7.2/master
  * [5e051ca] Merge branch '2.7.2/master' into 2.8.0/master
  * [68c6936] Merge branch '2.8.0/master'
  * [ea0081f] Merge branch 'master' into dist/eole/2.8.1/master

  [ Emmanuel Garette ]
  * [78c7439] changement des droits pour toutes les actions (ref #28660)
  * [cdead8e] Merge branch '2.7.2/master' into 2.8.0/master
  * [c346f2a] Merge branch '2.8.0/master'
  * [f2ea6b6] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6866ee3] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 15 Oct 2020 08:11:46 +0200
