=== debian/changelog ===
eole-cups (2.8.1-2) eole-2.8.1-proposed-updates; urgency=low

  [ afornerot ]
  * [4335935] prise en compte registry.tdb dans bareos (ref #33423)
  * [2c8c2e5] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [32831e4] Arnaud Fornerot: Update package since “debian/eole/2.8.1-1”

  [ Arnaud Fornerot ]

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 22 Nov 2021 14:43:41 +0100
