## eole-cups 2.9.0-3

=== debian/changelog ===
eole-cups (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [4dbb819] Dépendance explicite sur libldap-common.

  [ EOLE Build Daemon ]
  * [9e40f4f] Benjamin Bohard: Update package since “debian/eole/2.9.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 25 May 2022 15:10:30 +0200

eole-cups (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [f21e501] compat (ref #33905)
  * [5974d5d] Revert "changement chemin de ldap.conf (ref #33736)" ref #33905
  * [fc96ad2] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [004d7fb] Emmanuel Garette: Update package since “debian/eole/2.9.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Mar 2022 16:20:36 +0100

eole-cups (2.9.0-1) eole-2.9-unstable; urgency=low

  [ afornerot ]
  * [9a6fc0e] prise en compte registry.tdb dans bareos (ref #33423)
  * [923f47e] prise en compte registry.tdb dans bareos (ref #33423)

  [ Emmanuel Garette ]
  * [4a06d95] Merge branch '2.7.2/master' into 2.8.0/master
  * [8a94d48] Merge branch '2.8.0/master'
  * [4c49e26] mise à jour du rules (ref #33736)
  * [f315ca8] changement chemin de ldap.conf (ref #33736)
  * [adab6f4] Merge branch 'master' into dist/eole/2.9.0/master

  [ Daniel Dehennin ]
  * [cb9a143] Prepare version 2.9.0
  * [709b6e0] Merge branch 'master' into dist/eole/2.9.0/master
  * [a3e8f40] fix(makefile): installing files requires directories first

  [ EOLE Build Daemon ]
  * [1fccf2e] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 27 Jan 2022 12:00:56 +0100
