=== debian/changelog ===
eole-cups (2.9.0-4) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [823d8f9] eole-cups en erreur (Printcap)  REF #37244
  * [a480864] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ee3568b] Klaas TJEBBES: Update package since “debian/eole/2.9.0-3”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 11 Dec 2025 10:23:52 +0100
