=== debian/changelog ===
eole-cups (2.10.0-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [ea8003a] Prepare release 2.10.0
  * [d54f038] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [f1e89ab] * eole-cups-pkg.postinst : create "printers" share path

  [ EOLE Build Daemon ]
  * [094c774] Joël Cuissinat: Update package since “debian/eole/2.9.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Jul 2025 09:47:44 +0200
