=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Provides: cups-pkg
 Conflicts: cups-pkg
 Replaces: cups-pkg
-Depends: cups, cups-pdf, cups-browsed, ${misc:Depends}
+Depends: cups, cups-pdf, cups-browsed, libldap-common, ${misc:Depends}
 Description: dependency package for eole-cups
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
