## eole-cups 2.10.0-2

=== debian/changelog ===
eole-cups (2.10.0-2) eole-2.10.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [823d8f9] eole-cups en erreur (Printcap)  REF #37244
  * [81c6e19] Merge branch '2.9.0/master'
  * [b720865] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [adbfabc] Klaas TJEBBES: Update package since “debian/eole/2.10.0-1”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 11 Dec 2025 11:03:40 +0100
